/* Copyright (c) 2015-present, salesforce.com, inc. All rights reserved
Licensed under BSD 3-Clause - see LICENSE.txt or git.io/sfdc-license */

import SdsButtonSpec from './button-toggle.spec.md';
import SdsButtonToggle from './button-toggle';

export default {
  title: 'SDS Components/sds-button-toggle',
  component: SdsButtonToggle,
};

export const Spec = () => `
  <sds-guideline-wrapper>
    ${SdsButtonSpec}
  </sds-guideline-wrapper>
`;

export const Toggle = () => `
  <sds-button-toggle toggle="true">Button</sds-button-toggle>
`;
